org.eclipse.emf.compare.rcp.ui.internal.configuration

## Interface IComparisonAndScopeChange

All Known Implementing Classes:
  ComparisonAndScopeChange

    public interface IComparisonAndScopeChange

### Method Summary

All Methods Instance Methods Abstract Methods
`Comparison` `getNewComparison()`
`IComparisonScope` `getNewScope()`
`Comparison` `getOldComparison()`
`IComparisonScope` `getOldScope()`

### Method Detail

#### getOldComparison

    Comparison getOldComparison()

#### getNewComparison

    Comparison getNewComparison()

#### getOldScope

    IComparisonScope getOldScope()

#### getNewScope

    IComparisonScope getNewScope()